Subject: Re: FERC Meetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Nov 2000 23:49:00 -0800 (PST)

Let's add Rick, Jim and me

	Elizabeth Linnell
	11/02/2000 05:05 PM
		
		 To: Eric Benson/NA/Enron@ENRON
		 cc: Linda L Lawrence/NA/Enron@Enron, Steven J Kean/NA/Enron@Enron
		 Subject: Re: FERC Meetings

Let's put one in your name and one in Linda's.

Thanks!

	Eric Benson
	11/02/2000 03:56 PM
		
		 To: Elizabeth Linnell/NA/Enron@Enron
		 cc: Steven J Kean/NA/Enron@Enron
		 Subject: Re: FERC Meetings

As a follow up to your  email I spoke to Janet Butler again about the ability 
to view FERC meetings.  Jan told me that the password is not tied to one 
location.  The password works for all locations.  A location equals a 
person/user.  The only requirement is to have Real Video access which Jan 
informs me is on the ENA Lan.  My understanding from Jan Butler is that the 
cost is $90 per user/location per month.

I will send the request to Jan to add two users/locations per your request.  
Jan will need names for the locations.  Do you want the locations to be in 
your name and Steve's or how do you want to set that up.

Eric

==============================================================================
======================================================

From: Elizabeth Linnell on 11/02/2000 09:13 AM
To: Eric Benson/NA/Enron@ENRON
cc: Steven J Kean/NA/Enron@ENRON 

Subject: Re: FERC Meetings  

Eric - A couple of questions:

- Is the subscription dedicated to a particular user name, or is it something 
like a membership number? It would be helpful to be able to be able to watch 
the big meetings on one of the plasma screens, which would work with either 
login method.  If the subscription is tied to a membership number we could 
use any machine as the projecting machine.
- Is Real Video part of the Enron standard offering, special software that 
we'd need to order, or a freebie we can download like RealPlayer?

Thanks!

	Eric Benson
	11/02/2000 08:24 AM
		 
		 To: Steven J Kean/NA/Enron@Enron
		 cc: Elizabeth Linnell/NA/Enron@Enron
		 Subject: FERC Meetings

Mr. Kean - 

Per your request, I spoke to Janet Butler yesterday after the FERC meeting on 
options available to our group to view FERC meetings.  Janet told me that 
Shelley's group has an annual contract with Capitol Connection that costs 
$500 plus $90 for every additional connection annually.  The contract is 
being renewed in the next week.  Janet indicated that Shelley's group pays 
the charges and bills to our cost center.

Capitol Connection allows access to all other FERC meetings, such as the 
California Wholesale Conference.   We need to have Real Video access in order 
to view the meetings.

Eric